#age-errors,
#age-errorsbfbk {
    display: none;
}

#age-errors h3,
#age-errorsbfbk h3 {
    color: #0b3a79;
}

#age-errors p,
#age-errorsbfbk p {
    margin-top: 20px;
    color: white;
}

.age-modalDialog {
    display: none;
}

.age-modalDialog:target {
    display: block;
}

.errorMessage {
    top: 0;
    color: #fff;
    font-size: 1.6em;
}

#age-errorsbfbk p {
    margin-top: 20px;
    color: white;
}

.agegateTitle {
    font-size: 1.6em;
    margin: 0;
    color: #fff;
    top: 2vw;
    position: relative;
}

.leavingMessage {
    text-transform: inherit;
    margin-bottom: 15px;
    top: 0;
    color: #fff;
}

#hsb_descbfbk {
    margin-left: 70px;
    text-align: left;
}

#hsb_desc p,
#hsb_descbfbk p {
    margin: 0 auto 10px;
    color: white;
    width: 25vw;
}

#hsb_contentbfbk {
    display: flex;
    align-items: flex-start;
}

.leave_hasbro_logo {
    margin-bottom: 1vw;
    width: 5.729166666666666VW;
}

.age-modalDialog:target .age-success {
    display: block;
}

.buttonWrap {
    margin-top: 2vw;
    display: flex;
    justify-content: center;
    align-items: center;
}

.buttonWrap.hsb {
    position: relative;
}

.buttonWrap>a {
    background: #007ac7;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    max-height: 46px;
    padding: 14px 20px;
    text-transform: uppercase;
    min-width: 160px;
    margin: 10px 0 0 20px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    border: 1px solid white;
    border-radius: 7px;
}

.buttonWrap>a.confirm {
    color: #007ac7;
    background: #fff;
    border: 1px solid #007ac7;
}

.age-modal-prompt {
    background: #007ac7;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 40vw;
    height: auto;
    margin: 0 auto;
    padding: 40px 50px 35px;
    position: relative;
    top: 30%;
    z-index: 1000000;
    text-align: center;
}

#prompt-background,
.age-overlay,
#prompt-backgroundbfbk {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
}

.age-overlay {
    background: #555;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    z-index: 9999999;
    opacity: 0.9;
}

.close-btn {
    position: absolute;
    right: 15px;
    top: 25px;
    cursor: pointer;
}

.close-btn span {
    width: 32px;
    height: 5px;
    cursor: pointer;
    background: white;
    display: block;
    transform: rotate(-45deg) translateY(50%);
    margin-bottom: -1px;
}

.close-btn span:last-child {
    transform: rotate(45deg) translateY(-50%);
}

#age-check-prompt h3,
#age-check-promptbfbk h3 {
    font-size: 2em;
    text-transform: capitalize;
    margin: 0;
    color: #000;
}

.age-modalDialog ul li,
.age-modalDialog select {
    background: #e3ebee;
    height: 50px;
    color: #323a40;
    border: none;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    font-size: 18px;
    border-radius: 3px;
    text-transform: uppercase;
}

.age-modalDialog ul li:last-child {
    margin-right: 0px;
}

.age-modalDialog select {
    width: 130px;
    margin: 0 2px;
}

.age-modalDialog ul {
    margin-top: 3.5vw;
    padding: 0;
    display: flex;
    justify-content: center;
}

.age-modalDialog ul li {
    list-style-type: none;
    display: inline-block;
    line-height: 50px;
    margin-right: 20px;
    padding: 0 10px;
    margin-top: 10px;
}

.age-modalDialog label.custom-select {
    position: relative;
    display: inline-block;
}

.age-modalDialog .custom-select select {
    padding: 4px 3px 3px 14px;
}


/* Select arrow styling */

.age-modalDialog .custom-select:after {
    content: "";
    /* Current arrow I would like to change */
    position: absolute;
    top: 42%;
    right: 0;
    bottom: 0;
    font-size: 60%;
    line-height: 30px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7.5px 0 7.5px;
    border-color: #323a40 transparent transparent transparent;
    pointer-events: none;
}

select::-ms-expand {
    display: none;
}

#continueExternal,
#continueExternalbfbk {
    margin-left: 0;
}

@media (max-width: 1365px) and (min-width: 768px) {
    .age-modal-prompt {
        width: 56vw;
        top: 22%;
    }
    .leave_hasbro_logo {
        width: 8vw;
    }
    #hsb_desc p,
    #hsb_descbfbk p {
        margin: 0 auto 15px;
        width: 40vw;
    }
    #hsb_descbfbk p {
        width: 100%;
    }
}

@media(max-width: 1024px) and (min-width: 768px) {
    .age-modal-prompt {
        width: 80vw;
    }
    #hsb_desc p,
    #hsb_descbfbk p {
        margin: 0 auto 18px;
        width: 55vw;
    }
    .buttonWrap {
        margin-top: 4vw;
    }
    .leave_hasbro_logo {
        margin-bottom: 2vw;
        width: 12vw;
    }
}

@media(max-width: 1024px) and (orientation: landscape) {
    .age-modal-prompt {
        top: 17%;
    }
}

@media(width: 812px) {
    .leave_hasbro_logo {
        width: 10vw;
    }
    #hsb_desc p,
    #hsb_descbfbk p {
        width: 100%;
        margin: 0 auto 10px;
    }
    .age-modal-prompt {
        top: 0%;
        padding: 15px 40px;
    }
    .leavingMessage {
        margin-bottom: 10px;
    }
    .buttonWrap {
        margin-top: 1vw;
    }
}

@media (max-width: 767px) {
    .leavingMessage {
        text-align: center;
    }
    #hsb_desc p,
    #hsb_descbfbk p {
        font-size: 14px;
        width: 90%;
        text-align: left;
        margin: 0 auto 15px
    }
    #hsb_descbfbk {
        margin-left: 5px;
        margin-top: 15px;
    }
    #hsb_contentbfbk {
        flex-direction: column;
    }
    .leave_hasbro_logo {
        width: 80px;
        min-width: 80px;
        margin-left: -10px;
    }
    .age-modal-prompt {
        width: 85vw;
        top: 22%;
        max-height: 95vh;
        padding: 20px;
    }
    .age-modal-prompt.hsb {
        top: 10%;
    }
    .buttonWrap.hsb {
        display: flex;
        flex-direction: column;
    }
    #age-successbfbk {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .agegateTitle {
        width: 70%;
        margin: 0 auto;
    }
    .buttonWrap>a {
        width: 100%;
        margin-right: 0;
    }
    .buttonWrap {
        margin: 0 auto;
        margin-top: 40px;
        width: 80%;
        display: flex;
        flex-direction: column-reverse;
    }
    #age-errorsbfbk {
        padding-top: 40px;
        padding-bottom: 20px;
    }
}

@media only screen and (min-width: 260px) and (max-width: 767px) {
    #age-check-prompt h3,
    #age-check-promptbfbk h3 {
        font-size: 18px;
    }
    .age-modal-prompt {
        top: 10%;
    }
    .buttonWrap>a {
        margin: 10px 6px 0 0;
        padding: 12px 9px;
    }
    .age-modalDialog ul li {
        padding: 0 0;
        margin-right: 4px;
    }
    #hsb_descbfbk p {
        width: 100%;
        font-size: 15px;
    }
    .age-modalDialog ul {
        margin-top: 8vw;
        display: block;
    }
    .agegateTitle {
        font-size: 18px;
    }
    .buttonWrap>a {
        margin: 10px 6px 0 0;
        padding: 12px 9px;
        max-width: 130px;
    }
}

@media only screen and (max-width: 773px) and (min-width: 260px) and (orientation: landscape) {
    .age-modalDialog .custom-select:after {
        right: 5px;
    }
}

@media (max-width: 767px) and (orientation: landscape) {
    .buttonWrap.hsb,
    .buttonWrap {
        flex-direction: row;
        margin: 0 auto;
        justify-content: space-evenly;
        top: 0vw;
    }
    .age-modal-prompt.hsb {
        top: 3%;
    }
    .buttonWrap {
        margin-top: 25px;
    }
    .age-modal-prompt {
        padding: 10px;
    }
    .leave_hasbro_logo {
        width: 12vw;
        min-width: unset;
        margin-bottom: unset;
    }
    #hsb_desc p,
    #hsb_descbfbk p {
        margin: 0 auto 10px
    }
}

@media (min-width: 1366px) and (max-width: 1504px) {
    .age-modal-prompt {
        top: 16%;
    }
    #hsb_desc p,
    #hsb_descbfbk p {
        margin: 0 auto 15px;
        width: 30vw;
    }
}